Subscribe

OCUM 6.1 running under ESX 5.0 (update 3) - not in IMT

I'm support a customer who is running a VMware environment that has been upgraded to ESC 5.0 (update 3). The OCUM 6.1 Install Guide and the IMT only mention ESX 5.0 (update 1) and (update 2).

Can anyone advise how I should deal with this? How does NetApp officially handle such discrepancies? I presume you're on your own if you deviate from the IMT. Is there some sort of PVR process to get relief/help on things like this?

Until I get a clear answer I don't think they'll install OCUM 6.1.

Dave

Re: OCUM 6.1 running under ESX 5.0 (update 3) - not in IMT

Hi Dave,

Thanks for posting this question.

IMT for OCUM 6.1 has been updated ( ~approx  few weeks back )

OCUM 6.1 is supported on both ESXi 5.0 Update 3 and ESXi 5.5 Update1 as well,

-Srinivas